policy.ES.algorithm=default-eIDAS
policy.ES.persistenceClass=A

policy.BE.algorithm=special-characters-eIDAS
policy.BE.persistenceClass=A

policy.EE.algorithm=default-eIDAS
policy.EE.persistenceClass=A

policy.HR.algorithm=default-eIDAS
policy.HR.persistenceClass=A

policy.IT.algorithm=default-eIDAS
policy.IT.persistenceClass=C

policy.DE.algorithm=colresist-eIDAS
policy.DE.persistenceClass=C

policy.LU.algorithm=default-eIDAS
policy.LU.persistenceClass=C
